Modify

Opened 9 years ago

Closed 8 years ago

#5625 closed enhancement (wontfix)

Readd ebtables support to next 2.4 kernel based kamikaze release

Reported by: jerome.benoit@… Owned by: developers
Priority: normal Milestone: Kamikaze 8.09.2
Component: kernel Version: Kamikaze 8.09
Keywords: Cc:

Description

Hello,

Please do so ...

2.6 based do not support wifi properly for the most common chipset and 2.4 cannot do IPv6 via bridging because of the lack of ebtables modules in the kernel.

There's a performance issue on 2.4 for complete transparent firewalling but for IPv6 via bridging, it's not an issue and anyway, *nix as always let users shoot themselves a bullet is the foot ...

Cheers.

Attachments (0)

Change History (1)

comment:2 Changed 8 years ago by florian

  • Resolution set to wontfix
  • Status changed from new to closed

We have enabled it already earlier and it rendered 2.4 routers simply unusable. So if you wish to re-enable ebtables, do this for your build.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.